Bug 846122 - Can't set how background is scaled or resized
Can't set how background is scaled or resized
Status: CLOSED DUPLICATE of bug 882692
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-06 17:41 EDT by Daniel Belton
Modified: 2013-07-11 21:35 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 699420
Environment:
Last Closed: 2013-07-11 21:35:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Belton 2012-08-06 17:41:47 EDT
+++ This bug was initially created as a clone of Bug #699420 +++

Description of problem: 

No way to set how the Gnome desktop background is sized


Version-Release number of selected component (if applicable):

Gnome 3 shell 

How reproducible:

System Settings allows you to set the background, but does not allow you to change the way the background id resized to fit the screen

Steps to Reproduce:
1. Run system settings -> background
2. Change background
3. 
  
Actual results:

No way to set how the background is resized to fit the screen (zoom, stretched, scaled, tiled, etc...)


Expected results:

For there to be a settings to determine how the background is resized. Some do better zoomed, some do better scaled, 

Additional info:

--- Additional comment from danielbelton@msn.com on 2011-11-19 18:51:08 EST ---

Still having this same issue in Fedora 16 and Gnome shell version 3.2.1

I really would like to commend the very fast responses I have received on this bug. So far, nearly 7 months and not a single response. Keep up the great work!

--- Additional comment from danielbelton@msn.com on 2011-11-19 18:57:57 EST ---

Created attachment 534599 [details]
screenshot

As you can see, there is no option to specify how the background is to be scaled, zoomed, etc...

--- Additional comment from danielbelton@msn.com on 2012-03-08 20:12:44 EST ---

still an issue in F17 as well with Gnome shell 3.3.91

--- Additional comment from endoflife@fedoraproject.org on 2012-08-06 16:08:32 EDT ---

This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

--- Additional comment from endoflife@fedoraproject.org on 2012-08-06 16:08:32 EDT ---

This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 1 Fedora End Of Life 2013-07-03 17:22:55 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Christopher Beland 2013-07-11 21:33:28 EDT
This is still an issue in control-center-3.6.3-2.fc18.x86_64.
Comment 3 Christopher Beland 2013-07-11 21:35:44 EDT
Oh, Daniel already filed 882692 for Fedora 18.  On the assumption this won't get fixed in Fedora 17 before end of life, I'll just mark this as a duplicate.

*** This bug has been marked as a duplicate of bug 882692 ***

Note You need to log in before you can comment on or make changes to this bug.